Author Topic: Unable to install  (Read 3267 times)

0 Members and 1 Guest are viewing this topic.

Offline nadimmahmudkitkat1

  • Jr. Member
  • **
  • Posts: 34
Unable to install
« on: May 26, 2021, 04:35:26 PM »
THIs browser is not able to install to this oppo mobile :'( :'( :'( :'( :'( :'(

Offline Olga Fomicheva

  • Avast team
  • Jr. Member
  • *
  • Posts: 29
Re: Unable to install
« Reply #1 on: June 01, 2021, 12:28:15 PM »
Hello!

ASB mobile supports only the Android 6.0+ versions. Could you please update? I see you have version 5.1.1.
Please, let us know if that helped.

Many thanks,
Olga.

Offline nadimmahmudkitkat1

  • Jr. Member
  • **
  • Posts: 34
Re: Unable to install
« Reply #2 on: June 01, 2021, 12:59:20 PM »
Tha means Had i to buy new mobile which has 6.0+?

Offline Olga Fomicheva

  • Avast team
  • Jr. Member
  • *
  • Posts: 29
Re: Unable to install
« Reply #3 on: June 02, 2021, 09:20:15 AM »
Sorry, I didn't notice that your device is limited to 5.1.1. But unfortunately, we are not supporting that version.